outname=test
outext=tga
rpath=j:\3dsMax8
renderer=$(rpath)\3dsmax.exe
renderopts=-U MAXScript
script=render.ms
all:
	$(renderer)	$(renderopts) $(script)
	move $(rpath)\images\$(outname)??.$(outext) .
compress:
	gzip .\$(outname)up.$(outext)
	gzip .\$(outname)dn.$(outext)
	gzip .\$(outname)lf.$(outext)
	gzip .\$(outname)rt.$(outext)
	gzip .\$(outname)ft.$(outext)
	gzip .\$(outname)bk.$(outext)
clean:
	if exist $(outname)*.$(outext) del $(outname)*.$(outext)
	if exist $(outname)*.$(outext).gz del $(outname)*.$(outext).gz
